ZFS-BOOKMARK(8)

NAME
zfs-bookmark - Creates a bookmark of the given snapshot.

SYNOPSIS

DESCRIPTION

    zfs bookmark snapshot|bookmark newbookmark Creates a new bookmark of the given snapshot or bookmark. Bookmarks mark the point in time when the snapshot was created, and can be used as the incremental source for a zfs-send(8) command.

    When creating a bookmark from an existing redaction bookmark, the resulting bookmark is not a redaction bookmark.

    This feature must be enabled to be used. See zpool-features(5) for details on ZFS feature flags and the bookmarks feature.

SEE ALSO
zfs-destroy(8), zfs-send(8), zfs-snapshot(8)